PHPMailerの脆弱性について

2016.12.28

WAF 「Scutum」 では、2016年12月28日、PHPMailerの脆弱性(CVE-2016-10033、CVE-2016-10045)について対応を完了いたしました。Scutumを経由した通信は、本脆弱性を狙った攻撃の影響を受けないものとなります。
※今回の脆弱性について新たな情報が公開された場合は、随時追加対応を検討してまいります。